CVE-2017-18546

2019-08-16T21:15:00
ID CVE-2017-18546
Type cve
Reporter cve@mitre.org
Modified 2019-08-21T16:16:00

Description

The jayj-quicktag plugin before 1.3.2 for WordPress has CSRF.